Photon OS 1.0: Blktrace / Libmspack / Ntp / Openjdk / Perl / Systemd / Vim PHSA-2018-1.0-0167 (deprecated)

High Nessus Plugin ID 111946

Synopsis

This plugin has been deprecated.

Description

An update of 'vim', 'ntp', 'openjdk', 'libmspack', 'blktrace', 'systemd', 'perl' packages of Photon OS has been released.

Solution

n/a.

See Also

http://www.nessus.org/u?8b270eb8

Plugin Details

Severity: High

ID: 111946

File Name: PhotonOS_PHSA-2018-1_0-0167.nasl

Version: 1.3

Type: local

Published: 2018/08/17

Updated: 2019/04/05

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2018-6797

CVSS v2.0

Base Score: 7.5

Temporal Score: 5.9

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

CVSS v3.0

Base Score: 9.8

Temporal Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:P/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:blktrace, p-cpe:/a:vmware:photonos:libmspack, p-cpe:/a:vmware:photonos:ntp, p-cpe:/a:vmware:photonos:openjdk, p-cpe:/a:vmware:photonos:perl, p-cpe:/a:vmware:photonos:systemd, p-cpe:/a:vmware:photonos:vim, cpe:/o:vmware:photonos:1.0

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2018/07/27

Reference Information

CVE: CVE-2017-11423, CVE-2017-1000382, CVE-2018-1049, CVE-2018-2938, CVE-2018-2940, CVE-2018-2941, CVE-2018-2942, CVE-2018-2964, CVE-2018-2972, CVE-2018-2973, CVE-2018-6797, CVE-2018-6798, CVE-2018-6913, CVE-2018-7182, CVE-2018-7183, CVE-2018-7184, CVE-2018-7185, CVE-2018-10689